Author Topic: Re: Applications unusable with V4.3.1  (Read 627 times)

Offline akaiser93

  • New Member
  • *
  • Posts: 1
  • whited00r.com
    • View Profile
Re: Applications unusable with V4.3.1
« on: September 26, 2011, 09:59:11 AM »
is there a way to make the app store think it is on the newest firmware to download games/apps that are suppose to run on 4.2.1 on the iphone 3G?